{
  "plugins": [
    [
      "build-plugin-fusion",
      {
        "themePackage": "@alifd/theme-design-pro"
      }
    ],
    [
      "build-plugin-moment-locales",
      {
        "locales": [
          "zh-cn"
        ]
      }
    ]
  ],
  "proxy": {
    "/**": {
      "enable": true,
      "target": "http://127.0.0.1:8081"
    }
  },
  "publicPath": "./"
}
